# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-05-28 08:34
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0041_document'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='place_issuing',
            field=models.CharField(blank=True, default=None, max_length=300, null=True, verbose_name='Комментарий к заказу'),
        ),
    ]
